
#main-hero {
    background-repeat: no-repeat;
    background-position: 50% 73%;
    background-size: cover;
    background-image: 
        linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.3), rgba(50, 62, 113, 0.4)),
        url("/images/main.png");

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    height: 70vh;
}

#main-hero h1 {
    font-size: 3rem;
    color: white;
    margin: 0;
}

#board-container {
    display: flex;
    flex-direction: column;

    text-align: center;

    margin: 2rem;
}

#board {
    display: flex;
    flex-direction: row;
}

#board div {
    width: 20%;
    margin: 1rem;
}

#board img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

#board p {
    font-style: italic;
}

@media screen and (max-width: 1200px) {
    #board {
        flex-wrap: wrap;
    }
    #board div {
        width: 29%;
        margin: auto;
    }
    #board img {
        width: 70%;
        aspect-ratio: 1/1;
        object-fit: cover;
    }
}

@media screen and (max-width: 500px) {
    #board {
        flex-direction: column;
    }
    #board div {
        width: unset;
    }
    #board img {
        width: 70%;
        aspect-ratio: 1/1;
        object-fit: cover;
    }
}
